import React from 'react';
export default function ViewSidebar(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M80-160v-640h800v640zm603-443h137v-137H683zm0 186h137v-126H683zM140-220h483v-520H140zm543 0h137v-137H683z" })));
}
